<template>
    <div id="titre">
        <h1>Welcome to your manager dashboard </h1>
        <Managers></Managers>
    </div>
</template>

<script>
import Managers from '../components/Manager/Manager.vue'

export default {
  name: "Manager",
  components: {
    Managers
  },
};
</script>

<style scoped>
#titre h1{
    font-family: "Arial Black", Gadget, sans-serif;
    font-size:40px;
    letter-spacing: 2px;
    word-spacing: 2px;
    color: #000000;
    font-weight: normal;
    text-decoration: none;
    font-style: normal;
    font-variant: normal;
    text-transform: uppercase;
    text-align: center;
}

#titre {
  margin-top: 2%;
}

</style>